From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 4 June 2005<P>

distant moon<BR>
WOW!! "two wrongs right" was way cool!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 June 2005<P>

Hey Rens; Been thinking about you lately. Hope you are safe and not hanging off some cliff side (ha I know you aren't ha) home. I know you and the Capt are safe and happy and that's the greatest. Just when though are you coming home?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 4 June 2005<P>

Got my latest rejection in the inbox this afternoon. If you write dark, twisted, sexy goth poetry, I encourage you to submit it to <a href="http://www.lullabyhearse.com.">http://www.lullabyhearse.com.</a> They will love you.
<HR>